@charset "utf-8";
/* CSS Document */
.subNav{background:url(../img/adullam/sub/sub_navi_backline.jpg) 0 0 repeat-x; width:100%; height:54px}

/* subCommon */

.subMain img{width:100%}
.subNav ul{width:1000px; margin:0 auto}
.subNav ul li{float:left}

.subNav01 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub03/customer1_1.jpg) 0 0 no-repeat; width:333px; height:54px}
.subNav01 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub03/customer1.jpg) 0 0 no-repeat; width:333px; height:54px}

.subNav02 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub03/customer2.jpg) 0 0 no-repeat; width:333px; height:54px}
.subNav02 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub03/customer2_1.jpg) 0 0 no-repeat; width:333px; height:54px}

.subNav03 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub03/customer3.jpg) 0 0 no-repeat; width:333px; height:54px}
.subNav03 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub03/customer3_1.jpg) 0 0 no-repeat; width:333px; height:54px}

.subNav ul li a.current{background:url(../img/adullam/sub03/customer3_1.jpg) 0 0 no-repeat}

.contentBox{width:1000px; margin:0 auto}

/* 天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天 */

.contentBox{padding-top:40px}

.page_title {padding:0 0 25px 0; background:#ffffff; font-size:15px; font-weight:bold}

.suggestions {font-size:11px; color:#666666; font-family:'NanumBarunGothicLight'; margin:0 0 8px 0; width:1000px; padding-top:30px}
.suggestions .title {background:url(../img/design/bl_suggestion.gif) left 2px no-repeat; padding:0 0 0 7px; font-weight:bold; font-size:12px; color:#0869a5}
.suggestions .bar {font-size:11px; color:#cccccc; padding:0 5px 0 10px;}
.suggestions .highlight {font-weight:bold;f ont-size:12px; color:#0869a5}
.suggestions .agreement  {border:1px solid #cecece; width:1000px; height:200px; overflow:scroll; padding:10px; margin:5px 0 0 0}
.suggestions .agreement dt {font-weight:bold}
.suggestions .agreement dd {line-height:2em}